TARGETS = console-setup mountkernfs.sh resolvconf ufw screen-cleanup hostname.sh apparmor plymouth-log udev keyboard-setup cryptdisks cryptdisks-early hwclock.sh networking urandom checkroot.sh lvm2 checkfs.sh open-iscsi iscsid mountdevsubfs.sh checkroot-bootclean.sh bootmisc.sh mountall-bootclean.sh mountall.sh mountnfs.sh mountnfs-bootclean.sh procps kmod
INTERACTIVE = console-setup udev keyboard-setup cryptdisks cryptdisks-early checkroot.sh checkfs.sh
udev: mountkernfs.sh
keyboard-setup: mountkernfs.sh udev
cryptdisks: checkroot.sh cryptdisks-early udev lvm2
cryptdisks-early: checkroot.sh udev
hwclock.sh: mountdevsubfs.sh
networking: mountkernfs.sh urandom resolvconf procps
urandom: hwclock.sh
checkroot.sh: hwclock.sh mountdevsubfs.sh hostname.sh keyboard-setup
lvm2: cryptdisks-early mountdevsubfs.sh udev
checkfs.sh: cryptdisks lvm2 checkroot.sh
open-iscsi: networking iscsid
iscsid: networking
mountdevsubfs.sh: mountkernfs.sh udev
checkroot-bootclean.sh: checkroot.sh
bootmisc.sh: checkroot-bootclean.sh mountall-bootclean.sh mountnfs-bootclean.sh udev
mountall-bootclean.sh: mountall.sh
mountall.sh: lvm2 checkfs.sh checkroot-bootclean.sh
mountnfs.sh: networking
mountnfs-bootclean.sh: mountnfs.sh
procps: mountkernfs.sh udev
kmod: checkroot.sh
